Subject: New Reply Received - Hello=0AI placed my order on 8 April as attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 22:49:42 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Hello
I placed my order on 8 April as attached  Ticket comment <div>Dears
The below order placed on 8 April and since 9 it is giving the below tracking

I contacted the shipping company they told that they didnot receive any thing

I contacted you here last week you told it will be refunded but still the order not canceled as there is no option for me to cancel it as it still not delivered

Please advise urgently</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/767686